跳转到主要内容
GET
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
run
/
summary
cURL
curl --request GET \
  --url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/run/summary \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "totalCount": 123,
  "statusStats": {
    "success": 123,
    "failed": 123,
    "running": 123,
    "pending": 123,
    "canceled": 123
  },
  "avgSpent": 123
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

baseId
string
必填
workflowId
string
必填

响应

200 - application/json

Successful response

totalCount
number
必填

total number of runs

statusStats
object
必填

count of runs by status

avgSpent
number
必填

average runtime in milliseconds

Last modified on March 5, 2026